.buttons{
    margin: 0 auto;
    /* border: 2px solid black; */
    /* width: 28%; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn{
    margin: 5px;
    color: black;
    /* background-color: aqua; */
    border: 1px solid gray;
    font-size: 1.2em;
    font-weight: 500;
    border-radius: 9px;
    height: 52px;
    width: 105px;
    cursor: pointer;
}
.btn:hover{
    background-color: white;
}
.btn:active{
    border: 2px solid red;
}